<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="Asm\_ceil_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\calloc.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\malloc.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\realloc.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_msize.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_fmod_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_trigh_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_acos_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cvt.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_asin_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_fpustate_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_fpuinit_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_atan_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_cos_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\chandler4.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\exsup.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\exsup4.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\hooks.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\sehprolg4.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\unhandld.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_initterm_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\frame.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_fabs_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_floor_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_frexp_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_frnd_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_ftol_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_ldexp_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_log10_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_log_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_modf_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_sin_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_sqrt_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_tan_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\undname.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehprolg3.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\lowhelpr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\stdexcpt.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_trnsctrl_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehstrs.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\throw.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\typinfo.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\typname.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\validate.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\chkesp.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_error_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_init_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_pdblkup_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_stack_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_userapi_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memcmp.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_cfin_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_cfout_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_constpow_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_intrncvt_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_mantold_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_strgtold_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_wcfin_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_wstrgtold_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_x10fout_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehprolg2.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehprolg3a.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehprolog.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehvccctr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehvcccvb.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehvecctr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehveccvb.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ehvecdtr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\rtti.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\tncleanup.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\user.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\calldtor.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\eh3valid.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\exsup2.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\exsup3.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\longjmp.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\sehprolg.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\sehprolg4gs.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\sehsupp.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\setjmp.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\setjmp3.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\setjmpex.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_convert_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cpufeatures.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nMillion.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_Zero.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\bad_exception.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fOne.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nOne.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdE.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fd1ByPi.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fd1BySqrt2.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fd2ByPi.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fd2BySqrtPi.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdLdE.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdLn10.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdLn2.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdLogE.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdPi.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdPiBy2.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdPiBy4.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdSqrt2.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdDblMax.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdDblMin.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdIndefinite.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdInfinity.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fdInfinityM.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fHalf.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_fxPiBy2To61.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nTen.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nTwo.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\crt0dat.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memalloc.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memclr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memcpy.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memmodify.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\xmemsize.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\xstrcpy.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\xstrcpyn.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\xstrlen.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memfill8.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memmove.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memfree.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memfreeex.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nFour.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nThree.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nFive.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nHundred.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nThousand.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nEight.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nNine.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nSeven.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nSix.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nOneM.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\cmath_nTenThousand.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <None Include="..\Include\skglobals.inc" />
    <None Include="Asm\crtplus.inc" />
    <CustomBuild Include="Asm\__CxxExceptionFilter.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\xstrcmp.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\__CxxFrameHandler.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_exp_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_atan2_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_checkTOS_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_expm1_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_log2_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_ftrunc_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_fltxam_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_exp2_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_exp10_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_pow_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_xtoy_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_xto2_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_xto3_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_xto4_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\wstrlen.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\secchk.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\nlg.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\longjmpuw4.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\gs_cookie.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\winversion.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <ClInclude Include="Include\cstdlib">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\C\cvt.h" />
    <ClInclude Include="Include\C\dos.h" />
    <ClInclude Include="Include\C\msdos.h" />
    <ClInclude Include="Include\C\syserr.h" />
    <ClInclude Include="Include\libcmt.h" />
    <ClInclude Include="Include\stdarg.h" />
    <ClInclude Include="Include\vadefs.h" />
    <ClInclude Include="Include\xstddef">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\limits">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\xlocbuf">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\xtr1common">
      <FileType>Document</FileType>
    </ClInclude>
    <CustomBuild Include="Asm\_fpupreset_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_fpuprecision_.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <ClInclude Include="Include\cerrno">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\cfloat">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\cmath">
      <FileType>Document</FileType>
    </ClInclude>
    <None Include="Asm\cruntime.inc" />
    <ClInclude Include="Include\cstddef">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\cstdio">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\cstring">
      <FileType>Document</FileType>
    </ClInclude>
    <CustomBuild Include="Asm\errorflags.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\lock.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <None Include="Include\ctime" />
    <ClInclude Include="Include\cwchar">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\exception">
      <FileType>Document</FileType>
    </ClInclude>
    <CustomBuild Include="Asm\chkstk.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\enable.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\inp.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\lldiv.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\lldvrm.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\llmul.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\llrem.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\llshl.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\llshr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memccpy.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\memchr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\outp.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strcat.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strchr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strcspn.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strncat.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strncpy.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strnset.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strpbrk.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strrchr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strrev.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strset.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strspn.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\strstr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ulldiv.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ulldvrm.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ullrem.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\ullshr.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_memicmp.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <CustomBuild Include="Asm\_strnicm.asm">
      <FileType>Document</FileType>
    </CustomBuild>
    <None Include="Asm\mm.inc" />
    <None Include="Include\new" />
    <None Include="Include\swprintf.inl" />
    <ClInclude Include="Include\typeinfo">
      <FileType>Document</FileType>
    </ClInclude>
    <ClInclude Include="Include\xiosbase">
      <FileType>Document</FileType>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="Src\abort.c" />
    <ClCompile Include="Src\abs.c" />
    <ClCompile Include="Src\access.c" />
    <ClCompile Include="Src\AllocatedMemSize.c" />
    <ClCompile Include="Src\assert.c" />
    <ClCompile Include="Src\atodbl.cpp" />
    <ClCompile Include="Src\atof.cpp" />
    <ClCompile Include="Src\atox.c" />
    <ClCompile Include="Src\aw_com.c" />
    <ClCompile Include="Src\a_cmp.cpp" />
    <ClCompile Include="Src\a_loc.cpp" />
    <ClCompile Include="Src\a_map.cpp" />
    <ClCompile Include="Src\a_str.cpp" />
    <ClCompile Include="Src\bsearch.c" />
    <ClCompile Include="Src\bsearch_s.c" />
    <ClCompile Include="Src\bswap.c" />
    <ClCompile Include="Src\callcounter.c" />
    <ClCompile Include="Src\cgets.c" />
    <ClCompile Include="Src\cgetws.c" />
    <ClCompile Include="Src\charmax.c" />
    <ClCompile Include="Src\chdir.c" />
    <ClCompile Include="Src\chmod.c" />
    <ClCompile Include="Src\chsize.c" />
    <ClCompile Include="Src\clearerr.c" />
    <ClCompile Include="Src\clock.c" />
    <ClCompile Include="Src\close.c" />
    <ClCompile Include="Src\closeall.c" />
    <ClCompile Include="Src\commit.c" />
    <ClCompile Include="Src\convrtcp.c" />
    <ClCompile Include="Src\cprintf.cpp" />
    <ClCompile Include="Src\cprintfp.cpp" />
    <ClCompile Include="Src\cprintfs.cpp" />
    <ClCompile Include="Src\cputs.c" />
    <ClCompile Include="Src\creat.c" />
    <ClCompile Include="Src\crt0.c" />
    <ClCompile Include="Src\crt0cmn.c" />
    <ClCompile Include="Src\crt0gui.c" />
    <ClCompile Include="Src\crtprognamea.c" />
    <ClCompile Include="Src\crtprognamew.c" />
    <ClCompile Include="Src\crt0exe.c" />
    <ClCompile Include="Src\crtcmdlinea.c" />
    <ClCompile Include="Src\crtcmdlinew.c" />
    <ClCompile Include="Src\cscanf.cpp" />
    <ClCompile Include="Src\cscanfs.cpp" />
    <ClCompile Include="Src\ctype.c" />
    <ClCompile Include="Src\cwprintf.cpp" />
    <ClCompile Include="Src\cwprntfp.cpp" />
    <ClCompile Include="Src\cwprntfs.cpp" />
    <ClCompile Include="Src\cwscanf.cpp" />
    <ClCompile Include="Src\cwscanfs.cpp" />
    <ClCompile Include="Src\days.c" />
    <ClCompile Include="Src\dbghook.c" />
    <ClCompile Include="Src\dbgrpt.c" />
    <ClCompile Include="Src\dbgrptt.c" />
    <ClCompile Include="Src\dbgrptw.cpp" />
    <ClCompile Include="Src\delaopnt.cpp" />
    <ClCompile Include="Src\delete.cpp" />
    <ClCompile Include="Src\delete2.cpp" />
    <ClCompile Include="Src\delopnt.cpp" />
    <ClCompile Include="Src\difftime.c" />
    <ClCompile Include="Src\difftm64.c" />
    <ClCompile Include="Src\div.c" />
    <ClCompile Include="Src\dllcrt0.c" />
    <ClCompile Include="Src\dllmain.c" />
    <ClCompile Include="Src\dosmap.c" />
    <ClCompile Include="Src\drive.c" />
    <ClCompile Include="Src\drivemap.c" />
    <ClCompile Include="Src\drivfree.c" />
    <ClCompile Include="Src\dtoxtime.c" />
    <ClCompile Include="Src\dtoxtm64.c" />
    <ClCompile Include="Src\dup.c" />
    <ClCompile Include="Src\dup2.c" />
    <ClCompile Include="Src\eof.c" />
    <ClCompile Include="Src\fclose.c" />
    <ClCompile Include="Src\fcvt.cpp" />
    <ClCompile Include="Src\fdopen.c" />
    <ClCompile Include="Src\feoferr.c" />
    <ClCompile Include="Src\fflush.c" />
    <ClCompile Include="Src\fgetc.c" />
    <ClCompile Include="Src\fgetchar.c" />
    <ClCompile Include="Src\fgetpos.c" />
    <ClCompile Include="Src\fgets.c" />
    <ClCompile Include="Src\fgetwc.c" />
    <ClCompile Include="Src\fgetwchr.c" />
    <ClCompile Include="Src\fgetws.c" />
    <ClCompile Include="Src\fileno.c" />
    <ClCompile Include="Src\findf64.c" />
    <ClCompile Include="Src\findfi32.c" />
    <ClCompile Include="Src\findfi64.c" />
    <ClCompile Include="Src\findfile.c" />
    <ClCompile Include="Src\flength.c" />
    <ClCompile Include="Src\fleni64.c" />
    <ClCompile Include="Src\fopen.c" />
    <ClCompile Include="Src\fprintf.c" />
    <ClCompile Include="Src\fputc.c" />
    <ClCompile Include="Src\fputchar.c" />
    <ClCompile Include="Src\fputs.c" />
    <ClCompile Include="Src\fputwc.c" />
    <ClCompile Include="Src\fputwchr.c" />
    <ClCompile Include="Src\fputws.c" />
    <ClCompile Include="Src\fread.c" />
    <ClCompile Include="Src\freopen.c" />
    <ClCompile Include="Src\fscanf.c" />
    <ClCompile Include="Src\fseek.c" />
    <ClCompile Include="Src\fseeki64.c" />
    <ClCompile Include="Src\fsetpos.c" />
    <ClCompile Include="Src\fstat.c" />
    <ClCompile Include="Src\fstat64.c" />
    <ClCompile Include="Src\fstati32.c" />
    <ClCompile Include="Src\fstati64.c" />
    <ClCompile Include="Src\ftell.c" />
    <ClCompile Include="Src\ftelli64.c" />
    <ClCompile Include="Src\ftime.c" />
    <ClCompile Include="Src\ftime64.c" />
    <ClCompile Include="Src\fullpath.c" />
    <ClCompile Include="Src\fwprintf.c" />
    <ClCompile Include="Src\fwrite.c" />
    <ClCompile Include="Src\fwscanf.c" />
    <ClCompile Include="Src\gcvt.cpp" />
    <ClCompile Include="Src\getch.c" />
    <ClCompile Include="Src\getcwd.c" />
    <ClCompile Include="Src\getenv.c" />
    <ClCompile Include="Src\getpath.c" />
    <ClCompile Include="Src\getqloc.c" />
    <ClCompile Include="Src\gets.c" />
    <ClCompile Include="Src\getw.c" />
    <ClCompile Include="Src\getwch.c" />
    <ClCompile Include="Src\getws.c" />
    <ClCompile Include="Src\glstatus.c" />
    <ClCompile Include="Src\gs_report.c" />
    <ClCompile Include="Src\initcoll.c" />
    <ClCompile Include="Src\initcon.c" />
    <ClCompile Include="Src\initctyp.c" />
    <ClCompile Include="Src\inithelp.c" />
    <ClCompile Include="Src\initmon.c" />
    <ClCompile Include="Src\initnum.c" />
    <ClCompile Include="Src\inittime.c" />
    <ClCompile Include="Src\input.cpp" />
    <ClCompile Include="Src\inputs.cpp" />
    <ClCompile Include="Src\loadcfg.c" />
    <ClCompile Include="Src\localref.c" />
    <ClCompile Include="Src\purevirt.c" />
    <ClCompile Include="Src\invarg.cpp" />
    <ClCompile Include="Src\ioinit.c" />
    <ClCompile Include="Src\isatty.c" />
    <ClCompile Include="Src\isctype.cpp" />
    <ClCompile Include="Src\iswctype.cpp" />
    <ClCompile Include="Src\labs.c" />
    <ClCompile Include="Src\lcnvinit.c" />
    <ClCompile Include="Src\lconv.c" />
    <ClCompile Include="Src\ldiv.c" />
    <ClCompile Include="Src\lfind.c" />
    <ClCompile Include="Src\lfind_s.c" />
    <ClCompile Include="Src\locking.c" />
    <ClCompile Include="Src\lsearch.c" />
    <ClCompile Include="Src\lsearch_s.c" />
    <ClCompile Include="Src\lseek.c" />
    <ClCompile Include="Src\lseeki64.c" />
    <ClCompile Include="Src\makepath.c" />
    <ClCompile Include="Src\makepath_s.c" />
    <ClCompile Include="Src\mbrtowc.cpp" />
    <ClCompile Include="Src\mbstowcs.cpp" />
    <ClCompile Include="Src\mbtowc.cpp" />
    <ClCompile Include="Src\memcpy_s.c" />
    <ClCompile Include="Src\memicmp.cpp" />
    <ClCompile Include="Src\memmove_s.c" />
    <ClCompile Include="Src\mkdir.c" />
    <ClCompile Include="Src\mktemp.c" />
    <ClCompile Include="Src\ncommode.c" />
    <ClCompile Include="Src\new.cpp" />
    <ClCompile Include="Src\new2.cpp" />
    <ClCompile Include="Src\newaopnt.cpp" />
    <ClCompile Include="Src\newopnt.cpp" />
    <ClCompile Include="Src\nlsdata1.c" />
    <ClCompile Include="Src\nlsdata2.c" />
    <ClCompile Include="Src\nlsdata3.c" />
    <ClCompile Include="Src\nomemoryh.cpp" />
    <ClCompile Include="Src\nothrow0.cpp" />
    <ClCompile Include="Src\onexit.c" />
    <ClCompile Include="Src\open.c" />
    <ClCompile Include="Src\openo.cpp" />
    <ClCompile Include="Src\osfinfo.c" />
    <ClCompile Include="Src\output.cpp" />
    <ClCompile Include="Src\outputformat.c" />
    <ClCompile Include="Src\outputp.cpp" />
    <ClCompile Include="Src\outputs.cpp" />
    <ClCompile Include="Src\perror.c" />
    <ClCompile Include="Src\pesect.c" />
    <ClCompile Include="Src\pipe.c" />
    <ClCompile Include="Src\printf.c" />
    <ClCompile Include="Src\putch.c" />
    <ClCompile Include="Src\putenv.c" />
    <ClCompile Include="Src\puts.c" />
    <ClCompile Include="Src\putw.c" />
    <ClCompile Include="Src\putwch.c" />
    <ClCompile Include="Src\putws.c" />
    <ClCompile Include="Src\qsort.c" />
    <ClCompile Include="Src\qsort_s.c" />
    <ClCompile Include="Src\rand.c" />
    <ClCompile Include="Src\rand_s.c" />
    <ClCompile Include="Src\read.c" />
    <ClCompile Include="Src\rename.c" />
    <ClCompile Include="Src\resetstk.c" />
    <ClCompile Include="Src\rewind.c" />
    <ClCompile Include="Src\rmdir.c" />
    <ClCompile Include="Src\rmtmp.c" />
    <ClCompile Include="Src\rotl.c" />
    <ClCompile Include="Src\rotr.c" />
    <ClCompile Include="Src\scanf.c" />
    <ClCompile Include="Src\searchen.c" />
    <ClCompile Include="Src\setbuf.c" />
    <ClCompile Include="Src\setenv.c" />
    <ClCompile Include="Src\setlocal.c" />
    <ClCompile Include="Src\setmaxf.c" />
    <ClCompile Include="Src\setmode.c" />
    <ClCompile Include="Src\setvbuf.c" />
    <ClCompile Include="Src\snprintf.c" />
    <ClCompile Include="Src\snprnc.c" />
    <ClCompile Include="Src\snscanf.c" />
    <ClCompile Include="Src\snwprint.c" />
    <ClCompile Include="Src\snwscanf.c" />
    <ClCompile Include="Src\splitpat.c" />
    <ClCompile Include="Src\splitpath_s.c" />
    <ClCompile Include="Src\sprintf.c" />
    <ClCompile Include="Src\sscanf.c" />
    <ClCompile Include="Src\stat.c" />
    <ClCompile Include="Src\stat64.c" />
    <ClCompile Include="Src\stati32.c" />
    <ClCompile Include="Src\stati64.c" />
    <ClCompile Include="Src\stdargv.c" />
    <ClCompile Include="Src\stdenvp.c" />
    <ClCompile Include="Src\strcat_s.c" />
    <ClCompile Include="Src\strcoll.cpp" />
    <ClCompile Include="Src\strcpy_s.c" />
    <ClCompile Include="Src\strdate.c" />
    <ClCompile Include="Src\strdup.c" />
    <ClCompile Include="Src\stream.c" />
    <ClCompile Include="Src\strftime.cpp" />
    <ClCompile Include="Src\stricmp.cpp" />
    <ClCompile Include="Src\stricoll.cpp" />
    <ClCompile Include="Src\strlen_s.c" />
    <ClCompile Include="Src\strlwr.cpp" />
    <ClCompile Include="Src\strncat_s.c" />
    <ClCompile Include="Src\strncmp.c" />
    <ClCompile Include="Src\strncnt.c" />
    <ClCompile Include="Src\strncoll.cpp" />
    <ClCompile Include="Src\strncpy_s.c" />
    <ClCompile Include="Src\strnicmp.cpp" />
    <ClCompile Include="Src\strnicol.cpp" />
    <ClCompile Include="Src\strnset_s.c" />
    <ClCompile Include="Src\strset_s.c" />
    <ClCompile Include="Src\strtime.c" />
    <ClCompile Include="Src\strtod.cpp" />
    <ClCompile Include="Src\strtok.c" />
    <ClCompile Include="Src\strtok_s.c" />
    <ClCompile Include="Src\strtol.cpp" />
    <ClCompile Include="Src\strtoq.cpp" />
    <ClCompile Include="Src\strupr.cpp" />
    <ClCompile Include="Src\strxfrm.cpp" />
    <ClCompile Include="Src\swab.c" />
    <ClCompile Include="Src\swprintf.c" />
    <ClCompile Include="Src\swprintn.cpp" />
    <ClCompile Include="Src\swprnc.c" />
    <ClCompile Include="Src\swscanf.c" />
    <ClCompile Include="Src\syserr.c" />
    <ClCompile Include="Src\tell.c" />
    <ClCompile Include="Src\telli64.c" />
    <ClCompile Include="Src\thread.c" />
    <ClCompile Include="Src\tidtable.c" />
    <ClCompile Include="Src\time.c" />
    <ClCompile Include="Src\time64.c" />
    <ClCompile Include="Src\timeset.c" />
    <ClCompile Include="Src\tlsdtor.c" />
    <ClCompile Include="Src\tlsdyn.c" />
    <ClCompile Include="Src\tlssup.c" />
    <ClCompile Include="Src\tolower.cpp" />
    <ClCompile Include="Src\toupper.cpp" />
    <ClCompile Include="Src\towlower.cpp" />
    <ClCompile Include="Src\towupper.cpp" />
    <ClCompile Include="Src\txtmode.c" />
    <ClCompile Include="Src\tzset.c" />
    <ClCompile Include="Src\umask.c" />
    <ClCompile Include="Src\ungetc.c" />
    <ClCompile Include="Src\ungetwc.c" />
    <ClCompile Include="Src\unlink.c" />
    <ClCompile Include="Src\vfprintf.c" />
    <ClCompile Include="Src\vfwprint.c" />
    <ClCompile Include="Src\vprintf.c" />
    <ClCompile Include="Src\vsnprint.c" />
    <ClCompile Include="Src\vsnprnc.c" />
    <ClCompile Include="Src\vsnwprnt.c" />
    <ClCompile Include="Src\vsprintf.c" />
    <ClCompile Include="Src\vswprinn.cpp" />
    <ClCompile Include="Src\vswprint.c" />
    <ClCompile Include="Src\vswprnc.c" />
    <ClCompile Include="Src\vwprintf.c" />
    <ClCompile Include="Src\waccess.c" />
    <ClCompile Include="Src\wassert.c" />
    <ClCompile Include="Src\wchdir.c" />
    <ClCompile Include="Src\wchmod.c" />
    <ClCompile Include="Src\wchtodig.c" />
    <ClCompile Include="Src\wcreat.c" />
    <ClCompile Include="Src\wcrt0.c" />
    <ClCompile Include="Src\wcrtomb.cpp" />
    <ClCompile Include="Src\wcscat.c" />
    <ClCompile Include="Src\wcscat_s.c" />
    <ClCompile Include="Src\wcschr.c" />
    <ClCompile Include="Src\wcscmp.c" />
    <ClCompile Include="Src\wcscoll.cpp" />
    <ClCompile Include="Src\wcscpy_s.c" />
    <ClCompile Include="Src\wcscspn.c" />
    <ClCompile Include="Src\wcsdup.c" />
    <ClCompile Include="Src\wcsftime.cpp" />
    <ClCompile Include="Src\wcsicmp.cpp" />
    <ClCompile Include="Src\wcsicoll.cpp" />
    <ClCompile Include="Src\wcslen_s.c" />
    <ClCompile Include="Src\wcslwr.cpp" />
    <ClCompile Include="Src\wcsncat.c" />
    <ClCompile Include="Src\wcsncat_s.c" />
    <ClCompile Include="Src\wcsncmp.c" />
    <ClCompile Include="Src\wcsncnt.c" />
    <ClCompile Include="Src\wcsncoll.cpp" />
    <ClCompile Include="Src\wcsncpy.c" />
    <ClCompile Include="Src\wcsncpy_s.c" />
    <ClCompile Include="Src\wcsnicmp.cpp" />
    <ClCompile Include="Src\wcsnicol.cpp" />
    <ClCompile Include="Src\wcsnset.c" />
    <ClCompile Include="Src\wcsnset_s.c" />
    <ClCompile Include="Src\wcspbrk.c" />
    <ClCompile Include="Src\wcsrchr.c" />
    <ClCompile Include="Src\wcsrev.c" />
    <ClCompile Include="Src\wcsset.c" />
    <ClCompile Include="Src\wcsset_s.c" />
    <ClCompile Include="Src\wcsspn.c" />
    <ClCompile Include="Src\wcsstr.c" />
    <ClCompile Include="Src\wcstod.cpp" />
    <ClCompile Include="Src\wcstok.c" />
    <ClCompile Include="Src\wcstok_s.c" />
    <ClCompile Include="Src\wcstol.cpp" />
    <ClCompile Include="Src\wcstombs.cpp" />
    <ClCompile Include="Src\wcstoq.cpp" />
    <ClCompile Include="Src\wcsupr.cpp" />
    <ClCompile Include="Src\wcsxfrm.cpp" />
    <ClCompile Include="Src\wctomb.cpp" />
    <ClCompile Include="Src\wfdopen.c" />
    <ClCompile Include="Src\wfindfil.c" />
    <ClCompile Include="Src\wfndf64.c" />
    <ClCompile Include="Src\wfndfi32.c" />
    <ClCompile Include="Src\wfndfi64.c" />
    <ClCompile Include="Src\wfopen.c" />
    <ClCompile Include="Src\wfreopen.c" />
    <ClCompile Include="Src\wfullpat.c" />
    <ClCompile Include="Src\wgetcwd.c" />
    <ClCompile Include="Src\wgetenv.c" />
    <ClCompile Include="Src\wgetpath.c" />
    <ClCompile Include="Src\wincrt0.c" />
    <ClCompile Include="Src\winput.cpp" />
    <ClCompile Include="Src\winputs.cpp" />
    <ClCompile Include="Src\wmakepat.c" />
    <ClCompile Include="Src\wmakepath_s.c" />
    <ClCompile Include="Src\wmkdir.c" />
    <ClCompile Include="Src\wmktemp.c" />
    <ClCompile Include="Src\wopen.c" />
    <ClCompile Include="Src\woutput.cpp" />
    <ClCompile Include="Src\woutputp.cpp" />
    <ClCompile Include="Src\woutputs.cpp" />
    <ClCompile Include="Src\wperror.c" />
    <ClCompile Include="Src\wprintf.c" />
    <ClCompile Include="Src\wputenv.c" />
    <ClCompile Include="Src\wrename.c" />
    <ClCompile Include="Src\write.c" />
    <ClCompile Include="Src\wrmdir.c" />
    <ClCompile Include="Src\wrt2err.c" />
    <ClCompile Include="Src\wscanf.c" />
    <ClCompile Include="Src\wsearche.c" />
    <ClCompile Include="Src\wsetenv.c" />
    <ClCompile Include="Src\wsetloca.c" />
    <ClCompile Include="Src\wsplitpa.c" />
    <ClCompile Include="Src\wsplitpath_s.c" />
    <ClCompile Include="Src\wstat.c" />
    <ClCompile Include="Src\wstat64.c" />
    <ClCompile Include="Src\wstati32.c" />
    <ClCompile Include="Src\wstati64.c" />
    <ClCompile Include="Src\wstdargv.c" />
    <ClCompile Include="Src\wstdenvp.c" />
    <ClCompile Include="Src\wstrdate.c" />
    <ClCompile Include="Src\wstrtime.c" />
    <ClCompile Include="Src\wtof.cpp" />
    <ClCompile Include="Src\wtox.c" />
    <ClCompile Include="Src\wunlink.c" />
    <ClCompile Include="Src\wwincrt0.c" />
    <ClCompile Include="Src\w_cmp.cpp" />
    <ClCompile Include="Src\w_loc.cpp" />
    <ClCompile Include="Src\w_map.cpp" />
    <ClCompile Include="Src\w_str.cpp" />
    <ClCompile Include="Src\xtoa.c" />
    <ClCompile Include="Src\xtoas.c" />
    <ClCompile Include="Src\xtow.c" />
    <ClCompile Include="Src\xtows.c" />
    <ClCompile Include="Src\_cmovused.c" />
    <ClCompile Include="Src\_ctype.cpp" />
    <ClCompile Include="Src\_doserrno.c" />
    <ClCompile Include="Src\_errno.c" />
    <ClCompile Include="Src\_filbuf.c" />
    <ClCompile Include="Src\_file.c" />
    <ClCompile Include="Src\_filwbuf.c" />
    <ClCompile Include="Src\_flsbuf.c" />
    <ClCompile Include="Src\_flswbuf.c" />
    <ClCompile Include="Src\_fltused.c" />
    <ClCompile Include="Src\_fptostr.c" />
    <ClCompile Include="Src\_freebuf.c" />
    <ClCompile Include="Src\_getbuf.c" />
    <ClCompile Include="Src\_mmxused.c" />
    <ClCompile Include="Src\_open.c" />
    <ClCompile Include="Src\_sftbuf.c" />
    <ClCompile Include="Src\_sse2used.c" />
    <ClCompile Include="Src\_sseused.c" />
    <ClCompile Include="Src\_wctype.cpp" />
    <ClCompile Include="Src\_wopen.c" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\Include\crtplus.h" />
    <ClInclude Include="Include\yvals.h" />
    <ClInclude Include="Include\awint.h" />
    <ClInclude Include="Include\conio.h" />
    <ClInclude Include="Include\crtdbg.h" />
    <ClInclude Include="Include\crtdefs.h" />
    <ClInclude Include="Include\crtwrn.h" />
    <ClInclude Include="Include\cruntime.h" />
    <ClInclude Include="Include\ctime.h" />
    <ClInclude Include="Include\ctype.h" />
    <ClInclude Include="Include\dbgint.h" />
    <ClInclude Include="Include\direct.h" />
    <ClInclude Include="Include\eh.h" />
    <ClInclude Include="Include\errmsg.h" />
    <ClInclude Include="Include\errno.h" />
    <ClInclude Include="Include\excpt.h" />
    <ClInclude Include="Include\fcntl.h" />
    <ClInclude Include="Include\file2.h" />
    <ClInclude Include="Include\float.h" />
    <ClInclude Include="Include\fltintrn.h" />
    <ClInclude Include="Include\internal.h" />
    <ClInclude Include="Include\internal_securecrt.h" />
    <ClInclude Include="Include\io.h" />
    <ClInclude Include="Include\limits.h" />
    <ClInclude Include="Include\locale.h" />
    <ClInclude Include="Include\malloc.h" />
    <ClInclude Include="Include\math.h" />
    <ClInclude Include="Include\memory.h" />
    <ClInclude Include="Include\new.h" />
    <ClInclude Include="Include\oscalls.h" />
    <ClInclude Include="Include\rtcapi.h" />
    <ClInclude Include="Include\rtcsup.h" />
    <ClInclude Include="Include\sal.h" />
    <ClInclude Include="Include\search.h" />
    <ClInclude Include="Include\sect_attribs.h" />
    <ClInclude Include="Include\setlocal.h" />
    <ClInclude Include="Include\share.h" />
    <ClInclude Include="Include\signal.h" />
    <ClInclude Include="Include\sourceannotations.h" />
    <ClInclude Include="Include\stddef.h" />
    <ClInclude Include="Include\stdio.h" />
    <ClInclude Include="Include\stdlib.h" />
    <ClInclude Include="Include\string.h" />
    <ClInclude Include="Include\tchar.h" />
    <ClInclude Include="Include\time.h" />
    <ClInclude Include="Include\use_ansi.h" />
    <ClInclude Include="Include\wchar.h" />
    <ClInclude Include="Include\wctype.h" />
    <ClInclude Include="Include\xlocinfo.h" />
    <ClInclude Include="Include\xmtx.h" />
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <Keyword>Win32Proj</Keyword>
    <RootNamespace>CRT</RootNamespace>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseDebugLibraries>true</UseDebugLibraries>
    <CharacterSet>NotSet</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseDebugLibraries>false</UseDebugLibraries>
    <WholeProgramOptimization>false</WholeProgramOptimization>
    <CharacterSet>NotSet</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <IncludePath>..\Include;$(IncludePath)</IncludePath>
    <OutDir>..\Lib\Debug\</OutDir>
    <TargetName>libcmtd</TargetName>
    <LibraryPath>..\Lib\Debug;$(LibraryPath)</LibraryPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <IncludePath>..\Include;$(IncludePath)</IncludePath>
    <OutDir>..\Lib\</OutDir>
    <LibraryPath>..\Lib;$(LibraryPath)</LibraryPath>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <PrecompiledHeader>
      </PrecompiledHeader>
      <PreprocessorDefinitions>WIN32;_DEBUG;_LIB;NOSERVICE;_CRTBLD;_FN_WIDE;WINHEAP;_RTC;_MT;_CRT_NOFORCE_MANIFEST;_STL_NOFORCE_MANIFEST;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>Include;Include\C;Src;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <RuntimeLibrary>MultiThreadedDebug</RuntimeLibrary>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <WarningLevel>Level3</WarningLevel>
      <TreatWarningAsError>true</TreatWarningAsError>
      <OmitFramePointers>
      </OmitFramePointers>
      <BufferSecurityCheck>true</BufferSecurityCheck>
      <StructMemberAlignment>8Bytes</StructMemberAlignment>
      <OmitDefaultLibName>true</OmitDefaultLibName>
      <MinimalRebuild>false</MinimalRebuild>
      <ErrorReporting>
      </ErrorReporting>
      <ForceConformanceInForLoopScope>
      </ForceConformanceInForLoopScope>
      <SmallerTypeCheck>false</SmallerTypeCheck>
      <BasicRuntimeChecks>Default</BasicRuntimeChecks>
      <RuntimeTypeInfo>false</RuntimeTypeInfo>
      <StringPooling>true</StringPooling>
      <ProgramDataBaseFileName>$(OutDir)$(TargetName).pdb</ProgramDataBaseFileName>
      <ExceptionHandling>false</ExceptionHandling>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
    </Link>
    <CustomBuild>
      <Command>ml /c /nologo /coff /Cx /Zm /Zi /safeseh /D_DEBUG /DQUIET /D?QUIET /Di386 /D_WIN32 /DWIN32 /D_CRTBLD /D_FN_WIDE /D_RTC /D_MT /I%(RootDir)VS\Include\ /I%(RootDir)%(Directory) /Fo$(IntDir)%(Filename).obj %(FullPath)</Command>
    </CustomBuild>
    <CustomBuild>
      <Message>Assembling %(Filename) ...</Message>
      <Outputs>$(IntDir)\%(Filename).obj</Outputs>
    </CustomBuild>
    <Lib>
      <IgnoreAllDefaultLibraries>true</IgnoreAllDefaultLibraries>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <PrecompiledHeader>
      </PrecompiledHeader>
      <Optimization>MinSpace</Optimization>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <IntrinsicFunctions>false</IntrinsicFunctions>
      <PreprocessorDefinitions>WIN32;NDEBUG;_LIB;NOSERVICE;_CRTBLD;_FN_WIDE;WINHEAP;_RTC;_MT;_CRT_NOFORCE_MANIFEST;_STL_NOFORCE_MANIFEST;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>Include;Include\C;Src;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <RuntimeLibrary>MultiThreaded</RuntimeLibrary>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <WarningLevel>Level3</WarningLevel>
      <TreatWarningAsError>true</TreatWarningAsError>
      <OmitFramePointers>
      </OmitFramePointers>
      <BufferSecurityCheck>true</BufferSecurityCheck>
      <StructMemberAlignment>8Bytes</StructMemberAlignment>
      <OmitDefaultLibName>true</OmitDefaultLibName>
      <MinimalRebuild>false</MinimalRebuild>
      <ErrorReporting>
      </ErrorReporting>
      <ForceConformanceInForLoopScope>
      </ForceConformanceInForLoopScope>
      <SmallerTypeCheck>false</SmallerTypeCheck>
      <BasicRuntimeChecks>Default</BasicRuntimeChecks>
      <RuntimeTypeInfo>false</RuntimeTypeInfo>
      <StringPooling>true</StringPooling>
      <ProgramDataBaseFileName>$(OutDir)$(TargetName).pdb</ProgramDataBaseFileName>
      <ExceptionHandling>false</ExceptionHandling>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <OptimizeReferences>true</OptimizeReferences>
    </Link>
    <CustomBuild>
      <Command>ml /c /nologo /coff /Cx /Zm /Zi /safeseh /DNDEBUG /DQUIET /D?QUIET /Di386 /D_WIN32 /DWIN32 /D_CRTBLD /D_FN_WIDE /D_RTC /D_MT /I%(RootDir)VS\Include\ /I%(RootDir)%(Directory) /Fo$(IntDir)%(Filename).obj %(FullPath)</Command>
    </CustomBuild>
    <CustomBuild>
      <Message>Assembling %(Filename) ...</Message>
      <Outputs>$(IntDir)\%(Filename).obj</Outputs>
    </CustomBuild>
    <Lib>
      <IgnoreAllDefaultLibraries>true</IgnoreAllDefaultLibraries>
    </Lib>
  </ItemDefinitionGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>